Subject: Ticket Assigned - delivery information
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:09:35 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery information User                    Hi. I need an update on the status of my online order.           01:53 PM, 19th Feb                     User                    It is supposed to get delivered today. I just want to know around what time is the delivery expected?           01:54 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:55 PM, 19th Feb                   krishan                   May i know your order number           01:56 PM, 19th Feb                     User                    8236439259           01:58 PM, 19th Feb                   krishan                   Thank you for sharing your order number           01:59 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:00 PM, 19th Feb                   krisha
 n                   as we have checked your order is out for delivery hence request to you wait for some time soon courier team will contact you.           02:01 PM, 19th Feb                   krishan                   and will deliver the order to you.           02:01 PM, 19th Feb                     User                    Is there an approximate time for delivery?           02:02 PM, 19th Feb                   krishan                   as order per status,  courier will deliver today this order           02:03 PM, 19th Feb                     User                    Yes, I have received a message saying it will get delivered today. I am asking if it shows any approximate time of delivery?           02:04 PM, 19th Feb                   krishan                   from our side w can not share the approximate/exact time. it depends on courier           02:05 PM, 19th Feb                     User                    Ok           02:06 PM, 19th Feb                   krishan     
               It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124796